Subject: RE: IES Zone D DDVC's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 10:39:31 -0800 (PST)

It is our objective to read/process ALL customer charts going forward(November 2001), it was the intent at the time to only process the prior periods in October for MidAmerican and Alliant (IES, Interstate Power and WPS) to address their immediate concerns. If there is any confusion concerning this objective, please do not hesitate to give me a call. thanks fs

-----Original Message-----
From: Anderson, Gary E. 
Sent: Thursday, January 24, 2002 10:48 AM
To: Zadow, Raetta
Cc: Semin, Frank; Neubauer, Dave; Sebesta, Chris; Dietz, Rick; Blair,
Lynn; Floyd, Jodie
Subject: RE: IES Zone D DDVC's

           What was inferred by "all", was all of the stations listed on you spreadsheets that you provided in your email of 1/10/01, that made reference  to the fact that all of the stations listed for October's business that required PPAs, would also require PPAs for November and December. I assumed that these stations were the ones that we have issues with.
            Thanks-
            Gary

 -----Original Message-----
From: 	Zadow, Raetta  
Sent:	Wednesday, January 23, 2002 2:08 PM
To:	Anderson, Gary E.
Cc:	Semin, Frank; Neubauer, Dave; Sebesta, Chris; Dietz, Rick; Blair, Lynn; Floyd, Jodie; Zadow, Raetta
Subject:	RE: IES Zone D DDVC's

Gary, when you said that all December PPA's would be done by the 25th, I think that we are all under the assumption that you mean all meters and not just the lists that we sent you that showed the four customers that we did for October, 2001.  Is that a correct assumption - please let us know?

Thanks,

Raetta

-----Original Message-----
From: Zadow, Raetta 
Sent: Wednesday, January 23, 2002 10:05 AM
To: Anderson, Gary E.; Floyd, Jodie; Semin, Frank; Blair, Lynn;
Neubauer, Dave
Cc: Sebesta, Chris; Zadow, Raetta
Subject: RE: IES Zone D DDVC's

Gary, could you get a list of stations to Jodie or I for the ones that you have not received charts on yet so that we can see what kind of impact that would have on our customer's invoices.

Thanks,

Raetta

-----Original Message-----
From: Anderson, Gary E. 
Sent: Wednesday, January 23, 2002 9:44 AM
To: Floyd, Jodie; Semin, Frank; Blair, Lynn; Neubauer, Dave
Cc: Sebesta, Chris; Zadow, Raetta
Subject: RE: IES Zone D DDVC's

Correction. I reported that in the event that GMS could not process all Dec,. PPAs by the 25th,  we would mobilize personnel to process over the weekend to accommodate a special run that Raetta had indicated could be ran on the 28th to accommodate the Dec. PPAs. This should make us current on all PPAs with the exception of a few that we did not receive charts on.
Thanks-
Gary 

 -----Original Message-----
From: 	Floyd, Jodie  
Sent:	Wednesday, January 23, 2002 9:17 AM
To:	Semin, Frank; Blair, Lynn; Neubauer, Dave; Anderson, Gary E.
Cc:	Sebesta, Chris; Zadow, Raetta
Subject:	RE: IES Zone D DDVC's

Update,  Gary reported
 on 01/22 that all charts (excluding UCU)are being read for the months of Nov. & Dec. 01.  The chart reading will be complete no later than 01/25 per GMS.  Gas Logistics ran PPA's the night of 01/22.  We should have some preliminary invoices later today to compare numbers.  If you have any questions please give Raetta or myself a call.  j.  floyd	     

-----Original Message-----
From: Semin, Frank 
Sent: Thursday, January 17, 2002 1:24 PM
To: Floyd, Jodie; Blair, Lynn; Neubauer, Dave; Anderson, Gary E.
Cc: Sebesta, Chris
Subject: FW: IES Zone D DDVC's
Importance: High

Lynn/Jodie

Is it possible to give IES and estimate of when we will have the December corrected.

-----Original Message-----
From: Sebesta, Chris 
Sent: Thursday, January 17, 2002 1:07 PM
To: Semin, Frank
Subject: FW: IES Zone D DDVC's
Importance: High

FYI...

I would like to respond asap.  I thought we addressed metering problems at our meeting.  Specifically, they would be getting adjustments.  (How long will estimates be occurring?)

I am going to refer Jeff's Historical Meter Data remarks to Larry Berger.  I am also going to remind Jeff that he was going to get back to us if he wan't any historical data prior to May 2000.

Let's talk this PM so I can respond.

-----Original Message-----
From: Bill Zorr [mailto:[email-masked]]
Sent: Thursday, January 17, 2002 12:54 PM
To: Jeff Hicken; [email-masked]
Cc: Anita Archibold; Kelly Schneider
Subject: Re: IES Zone D DDVC's

Keep me posted on NN responses to your concerns.

>>> Jeff Hicken 01/17/02 12:35PM >>>
Chris, 

December Invoice
We just went through the December invoices and we incurred DDVC's on 7 days in IES Zone D that we aren't going to pay.  This total is $2207.20

When we looked through the statements we found that at least 15 of the 29 gates were estimated the last half of the month and all of our DDVC's occurred between 12/16 and 12/30.  Of the 15 estimated gates, at least 2 were large Zone D gates.  

We were short on 12/16 which was a warm day and long on 12/23 and 12/26-30 which were all cold days so they all fit the pattern of getting charged incorrectly for DDVC because of estimated data.

In addition, we think you may have metering problems at two gates, Rowley(55744) & Vinton(2881).  Rowley looks like it quit working intermittently during the month.  We have some metering ourselves that matches fairly well some days and is way off others and ours looks more correct.  Vinton matches our data pretty well for the first half of the month, but in the last half of the month something looks wrong.  You flat lined the last half of the month, but your total for that period is about 1/2 of what we got.  Your metering group can contact Anita Archibold (608-286-2583) to get our data.  We only have data at four Zone D gates and half of those looked wrong....scary.

We haven't looked at Zone BC yet because we didn't get DDVC's, but are planning too.  

Historical Metering Data
Your metering group did help me download data gate data for last winter to get historical use data electronically.  However, I still don't have anything for the year before.  There are two problems however with the winter I did get.

1) The download works very inconsistently.  Sometimes you have to try many times to get the download to work.

2)  You can't download the actual current data and get it in one report, you can only download whatever was in the bill that month.  For instance, if you want to know what the actual gate station use was for Dec 2000 you would first download that month.  The problem is you won't get any data from corrections that occurred later and in this case, I know that at the very least the Cherokee gate was off by a factor of ten.  That means that I also have to download many months after that and search all of those to find any corrections to a particular meter and cut and paste the data into the original download.
It's an ugly process, to say the least, and it's one I really don't have time to do.

On the positive side, my first couple of contacts with our new rep (Karen) have been good and thanks for your tip that Demarc could get allocated.

Jeff

Jeff Hicken
Gas Trader
Alliant-Energy
608-252-3173